Filewatcher File Search File Search
Catalog
Content Search
» » » » » libcrypt-des-perl_2.05-2+b3_armel.deb » Content »
pkg://libcrypt-des-perl_2.05-2+b3_armel.deb:21410/usr/share/doc/libcrypt-des-perl/  info  control  downloads

libcrypt-des-perl - Perl DES encryption module…  more info»

changelog.Debian.gz

libcrypt-des-perl (2.05-2+b3) sid; urgency=low

  * Binary-only non-maintainer upload for armel; no source changes.
  * Rebuild against perl 5.14

 -- armel Build Daemon (ancina) <buildd_armel-ancina@buildd.debian.org>  Tue, 15 Nov 2011 15:56:46 +0000

libcrypt-des-perl (2.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watched is fixed since quite some time in svn (closes: #449801).
  * Set Standards-Version to 3.7.2 (no changes needed).

  [ Frank Lichtenheld ]
  * debian/rules: build-stamp should depend on configure-stamp, not build.
    Fixes build with dpkg-buildpackage -j. Found by Daniel Schepler.
  * debian/control: Remove superfluous quotes in Maintainer field

  [ Damyan Ivanov ]
  * Use debhelper compatibility level 5
    + add debian/compat
    + remove DH_COMPAT export from debian/rules
    + adjust build-depends accordingly
  * debian/rules: cleanup
    + stop ignoring realclean errors
    + remove unused debhelper calls
    + move README from debian/docs to dh_installdocs
    + use proper DESTDIR and PREFIX when installing
  * use search.cpan.org/dist/Crypt-DES/ as download location in
    debian/copyright
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 26 Nov 2007 23:44:31 +0200

libcrypt-des-perl (2.05-1) unstable; urgency=low

  * New upstream release (closes: #344647)
  * Added me to Uploaders
  * Standards-Version updated to 3.6.2 with change DH_COMPAT=4

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 24 Dec 2005 20:34:04 +0100

libcrypt-des-perl (2.03-4) unstable; urgency=low

  * Package now maintained by the Debian Perl group.  (Closes:  #313465)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Jun 2005 11:30:56 -0400

libcrypt-des-perl (2.03-3) unstable; urgency=low

  * moved out from non-us section

 -- Shell Hung <shell@debian.org>  Fri, 18 Jun 2004 13:54:39 +0800

libcrypt-des-perl (2.03-2) unstable; urgency=low

  * Close bug report. (Closes: #158945)
  * Add libcrypt-cbc-perl to build-depend

 -- Shell Hung <shell@debian.org>  Wed,  9 Oct 2002 18:04:11 +0800

libcrypt-des-perl (2.03-1.1) unstable; urgency=low

  * NMU for perl 5.8.
  * Build-depend on perl (>= 5.8.0-7), in order to use perlapi-5.8.0.
  * Set PREFIX at 'make install' time, not while processing Makefile.PL,
    otherwise VENDORPREFIX gets set wrongly and the build process ends up
    trying to write to /usr on the build machine.
  * 'make realclean' rather than 'clean'.

 -- Colin Watson <cjwatson@debian.org>  Sat, 31 Aug 2002 01:59:52 +0100

libcrypt-des-perl (2.03-1) unstable; urgency=low

  * Initial Release. (Closes: #118133)

 -- Shell Hung <shell@debian.org>  Sat,  3 Nov 2001 23:41:56 +0800

Local variables:
mode: debian-changelog
End:
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com